Bug 146420 - CAN-2004-1380 multiple epiphany issues
CAN-2004-1380 multiple epiphany issues
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: epiphany (Show other bugs)
4.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Marco Pesenti Gritti
impact=important,public=20050120
: Security
Depends On:
Blocks: 142822
  Show dependency treegraph
 
Reported: 2005-01-27 19:02 EST by Josh Bressers
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-28 06:03:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-01-27 19:02:15 EST
These items have been recently fixed by epiphany.

Secunia background tab security issues [WWW]SA12712:
http://secunia.com/advisories/12712/

Part 1) "Inactive tabs can launch dialog boxes so they appear to be displayed by
a web site in another tab" is fixed in version 1.4.5 and version 1.2.10.

Part 2) "Inactive tabs can gain focus from form fields on web sites in another
tab." is a Mozilla bug and remains unfixed.



Wrong certificate shown
http://bugzilla.gnome.org/show_bug.cgi?id=158453

On some web pages, Epiphany would show the wrong certificate. This is fixed in
version 1.4.6.


We are currently waiting on CVE information for the certificate issue.
Comment 1 Marco Pesenti Gritti 2005-01-28 05:10:37 EST
Does this really affect RHEL4? I think the decision was not to include epiphany
in RHEL4.
Comment 2 Marco Pesenti Gritti 2005-01-28 05:15:40 EST
I will do FC3 updates but first I need to clarification by caillon about the
numbering scheme he used for the RHEL4 package.
Comment 3 Mark J. Cox (Product Security) 2005-01-28 06:03:44 EST
No epiphany in RHEL4.

Note You need to log in before you can comment on or make changes to this bug.